@import url("reset.css");
body {
	background-color: #333;
	margin: 0px;
	font-family: helvetica, arial;
	color: #FFF;
	font-size: 13px;
	font-weight: 200;
	text-shadow: 2px 0px 5px #000;
	line-height: 16px;
	}
a {
	color: #b1b749;
	}
strong {
	font-weight: bold;
	}
p {
	margin: 15px 0;
	}
h1, #titlebreak {
	font-size: 17px;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-weight: bold;
	}
#titlebreak {
	margin-bottom: 0;
	font-size: 13px;
	}
h2 {
	font-size: 13px;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-weight: bold;
	}
#fr_mainwrapper {
	width:900px; 
	height:600px;
	margin:30px auto;
	overflow: hidden;
	}
#fr_content_wrap {
	position: absolute;
	width: 555px;
	background: url('/images/bg_dark.png');
	margin: 154px 0 0 0;
	max-height: 400px;
	overflow: scroll;
	}
.home h1 {
	margin-bottom: 0px;
}
.home {
	height: 65px;

	}
.dark {
	background: url('/images/bg_dark.png');
	}
#fr_content {
	padding: 15px;
	}
#fr_content ul {
	}
#fr_sidebar {
	position: absolute;
	margin: 30px 0 0 600px;
	}
#fr_logo {
	height: 84px;
	width: 300px;
	}
#fr_logo img {
	margin: 15px 0 0 20px;
	}
#fr_footer_text {
	background: url('/images/fr_footer_text.png') no-repeat center top;
	width: 900px;
	height: 26px;
	position: absolute;
	margin: 574px 0 0 0;
	}
#fr_slider {
	z-index: -1;
	}
#fr_sidebar {
	font-size: 11px;
	width: 300px;
	overflow: hidden;
	}
#fr_nav {
	background: url('/images/bg_dark.png');
	overflow: hidden;
	margin-top: 40px;
	height: 162px;
	line-height: normal;
	}
#fr_nav a, #fr_nav2 a, #fr_nav_gala a {
	font-weight: bold;
	text-transform: uppercase;
	}
#fr_nav2 a {
	font-weight: normal;
	}
#fr_nav ul {
	padding: 10px 0 10px 20px ;
	margin-bottom: 10px;
	}
#fr_nav li, #fr_nav2 li {
	padding: 3px 0 0 0;
	line-height: normal;
	height: 15px;
	}
#fr_nav_gala li {
	display: inline;
	margin-right: 25px;
	font-size: 11px;
	}
#fr_nav2 li {
	opacity: 0.6;
	}
#fr_nav2 li:hover {
	opacity: 1;
	}
ul li#menue_leistung {
	margin: 20px 0 ;
	}
#fr_nav ul li a {
	text-decoration: none;
	padding: 1px 0px 1px 25px;
	background: url('/images/nav_off.gif') no-repeat left top;
	}
#fr_nav ul li a:hover, #fr_nav_gala li a:hover {
	color: #ccd354;
	}
#fr_nav ul li a.current {
	background: url('/images/nav_on.gif') no-repeat left top;
	color: #FFF;
	opacity: 1;
	}
.current, .current:hover {
	color: #FFF!important;
	}
#fr_sidebar_kontaktinfo {
	margin: 40px 0 0 0;
	font-size: 11px;
	padding: 15px;
	line-height: 15px;
	height: 120px;
	}
#fr_sidebar_kontaktinfo span{
	padding-right: 20px;
	}
#fr_sidebar_name {
	font-weight: bold;
	padding-bottom: 15px;
	}
#fr_sidebar_adresse {
	padding-bottom: 15px;
	}
.nivoSlider {
	position:relative;
	}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	}
#fr_footer_text{
	z-index: 2;
	}
	
	
/*scrollbar*/

.jspContainer {
	overflow: hidden;
	position: relative;
	}
.jspPane {
	position: absolute;
	}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	background: red;
	}
.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
	}
.jspVerticalBar *,
.jspHorizontalBar * {
	margin: 0;
	padding: 0;
	}
.jspCap {
	display: none;
	}
.jspHorizontalBar .jspCap {
	float: left;
	}
.jspTrack {
	background: #333;
	position: relative;
	}
.jspDrag {
	background: #8a8f3a;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
	}
.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	}
.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d;
	}
.jspVerticalBar .jspArrow {
	height: 16px;
	}
.jspHorizontalBar .jspArrow {
	width: 10px;
	float: left;
	height: 100%;
	}
.jspVerticalBar .jspArrow:focus {
	outline: none;
	}
.jspCorner {
	background: #cc0000;
	float: left;
	height: 100%;
	}
/* E6 3 pixel bug  */
* html .jspCorner {
	margin: 0 -3px 0 0;
	}